body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.underline-none:hover, .underline-none:visited {
	text-decoration: none;
}

.underline-none {
	text-decoration: none;
}

.minpad {
padding: 5px;
}


/* КНОПКА ВВЕРХ */
div.scrollup {
  position: fixed; /* фиксированная позиция */
  color: #fff; /* цвет текста */
  background-color: #286090; /* цвет заднего фона */
  /*right: 20px; /* расстояние от правого края */
  left: 20px; /* расстояние от правого края */
  bottom: 0px; /* расстояние от нижнего края */
  padding: 4px 10px; /* отступы до содержимого блока */
  font-size: 20px; /* размер шрифта (иконки) */
  border-top-left-radius: 4px; /* скругление верхнего левого угла */
  border-top-right-radius: 4px; /* скругление верхнего правого угла */
  cursor: pointer; /* форма курсора */
  display: none; /* не отображать элемент */
  text-align: center; /*выравнивание содержимого элемента по центру */
  z-index: 1000;
}
div.scrollup:hover {
  background-color: #000; /* цвет заднего фона при наведении */
  z-index: 9999;
}